Subject: smtp problem

From: J A Shamsi <[email-masked]>
Date: Wed, 5 Jul 2000 13:55:30 -0700 (PDT)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi 
I am configuring fwtk, smap proxy  on 3.2 freebsd
machine 
I have following entries for smtp

in /etc/services

smtp  25/tcp   mail
smtp  25/udp   mail

in /etc/inetd.conf

smtp stream tcp nowait root  /usr/local/libexec/smap
=>smap -daemon 25 

and in /etc/rc.conf

sendmail_enable="NO" 

but I cannot send and recieve email form any other
hosts

I can send and recieve emails from users at the same 
hosts.

i didn't recieve any error and the send and recieved 
emails from and to the  other hosts are not bounced
back .

just wondering if anyone has the idea 
about the problem

thanks

jawwad

__________________________________________________
Do You Yahoo!?
Send instant messages & get email alerts with Yahoo! Messenger.
http://im.yahoo.com/